Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-terminal-app
Source: https://gitlab.com/ubports/development/apps/lomiri-terminal-app

Files: *
Copyright: 2013 Canonical Ltd.
           2013 Dmitry Zagnoyko <hiroshidi@gmail.com>
           2013 Omer Akram <om26er@ubuntu.com>
           2013 Paolo Rotolo <paolorotolo@ubuntu.com>
           2013 Riccardo Padovani <rpadovani@ubuntu-it.org>
           2013 Sam Hewitt <snwh@ubuntu.com>
License: GPL-3

Files: src/app/*
Copyright: 2013-2014 Canonical Ltd.
License: GPL-3+

Files: src/app/qml/*
Copyright: 2013-2014 Canonical Ltd.
           2014 Canonical Ltd.
           2013, 2014, 2016 Canonical Ltd.
           2013, 2014 Canonical Ltd.
License: GPL-3

Files: src/app/plugin/konsole/*
       src/plugin/qmltermwidget/lib/*
Copyright: 2000 Stephan Kulow <coolo@kde.org>
           2008 e_k <e_k@users.sourceforge.net>
           2007-2008 Robert Knight <robertknight@gmail.com>
           1997-1998 Lars Doelle <lars.doelle@on-line.de>
           1996 Matthias Ettrich <ettrich@kde.org>
           2007 Oswald Buddenhagen <ossi@kde.org>
           2002 Waldo Bastian <bastian@kde.org>
           2002-2003, 2007 Oswald Buddenhagen <ossi@kde.org>
           2010 KDE e.V. <kde-ev-board@kde.org>
           2013 Dmitry Zagnoyko <hiroshidi@gmail.com>
           2007 Robert Knight <robertknight@gmail.com>
           2006-2007 Robert Knight <robertknight@gmail.com>
           2006-2008 Robert Knight <robertknight@gmail.com>
License: GPL-2+

Files: src/app/plugin/konsole/konsole_wcwidth.*
       src/plugin/qmltermwidget/lib/konsole_wcwidth.*
Copyright: no copyright claimed
License: public-domain
 No copyright claimed by author.

Files: src/plugin/pamauthentication/*
Copyright: 2014 Canonical Ltd.
License: GPL-3

Files: tests/autopilot/lomiri_terminal_app/*
       tests/autopilot/lomiri_terminal_app/tests/*
Copyright: 2013 Canonical Ltd.
License: GPL-3

Files: debian/*
Copyright: 2013 Canonical Ltd.
License: LGPL-3

License: GPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public
 License version 3 as published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-3".

License: GPL-3+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either version
 3 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-3".

License: LGPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License version 3 as published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-2+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either version
 2 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-2".
